.Current_Openings_card {
  height: 100%;
}

.Current_Openings_card .card_holder {
  border: none;
  background: #ffffff 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 6px #0000001c;
  border-radius: 13px;
  opacity: 1;
  transition: 0.3s ease-in-out;
  border: 1px solid transparent;
  height: 100%;
}

.Current_Openings_card .card_holder:hover {
  transition: 0.3s ease-in-out;
  border: 1px solid #2d2d2d;
}

.Current_Openings_card .card_holder:active,
.Current_Openings_card .card_holder.active {
  transition: 0.3s ease-in-out;
  box-shadow: 0px 0px 6px #0000001c;
  border: 1px solid #269212;
}
.Current_Openings_card .card_holder .card_header_holder {
  display: flex;
  justify-content: space-between;
  background: transparent;
  border-bottom: 2px solid #2d2d2d;
  padding-top: 5%;
  gap: 5%;
  overflow: hidden;
  margin: 5% 0%;
  margin-top: 0;
}
.Current_Openings_card
  .card_holder
  .card_header_holder
  .role_location_holder
  h3 {
  text-align: left;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0px;
  color: #2d2d2d;
  text-transform: capitalize;
  opacity: 1;
  transition: 0.3s ease-in-out;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.Current_Openings_card
  .card_holder.card:hover
  .card_header_holder
  .role_location_holder
  h3 {
  transition: 0.3s ease-in-out;
  color: #707070;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1; /* number of lines to show */
  line-clamp: 1;
  -webkit-box-orient: vertical;
}

.Current_Openings_card
  .card_holder
  .card_header_holder
  .role_location_holder
  p {
  text-align: left;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0px;
  color: #535151;
  text-transform: capitalize;
  opacity: 1;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1; /* number of lines to show */
  line-clamp: 1;
  -webkit-box-orient: vertical;
}

.Current_Openings_card
  .card_holder
  .card_header_holder
  .btn_holder
  .full_time_holder {
  background: #2e2d2d 0% 0% no-repeat padding-box;
  border: 1px solid #2e2d2d;
  border-radius: 4px;
  opacity: 1;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 0px;
  color: #ffffff;
  text-transform: uppercase;
  opacity: 1;
  white-space: nowrap;
}

.Current_Openings_card
  .card_holder
  .card_header_holder
  .btn_holder
  .full_time_holder:hover {
  background: #707070 0% 0% no-repeat padding-box;
  border: 1px solid #707070;
}

.Current_Openings_card .card_holder .description_holder p {
  text-align: left;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0px;
  color: #2d2d2d;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.Current_Openings_card .card_holder .description_holder .desc_heading {
  font-weight: 600;
  margin-bottom: 0px;
}

.Current_Openings_card .card_holder .card_footer_holder {
  display: flex;
  justify-content: space-between;
  background: transparent;
  border: none;
  padding-bottom: 5%;
}

.Current_Openings_card .card_holder .card_footer_holder .apply_btn_holder h4 {
  text-align: left;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0px;
  color: #ee4823;
  opacity: 1;
  margin-bottom: 0px;
  cursor: pointer;
  display: flex;
  gap: 5px;
}

.Current_Openings_card
  .card_holder
  .card_footer_holder
  .apply_btn_holder
  .arrow_icon_holder {
  transition: 0.3s ease-in-out;
}

.Current_Openings_card
  .card_holder
  .card_footer_holder
  .apply_btn_holder
  .arrow_icon_holder
  .arrow_icon {
  transform: rotate(318deg);
}

.Current_Openings_card
  .card_holder:hover
  .card_footer_holder
  .apply_btn_holder
  .arrow_icon_holder {
  transition: 0.3s ease-in-out;
  transform: translate(5px, -5px);
}

.Current_Openings_card .card_holder .card_footer_holder .view_btn_holder p {
  text-align: center;
  text-decoration: underline;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0px;
  color: #2d2d2d;
  opacity: 1;
  margin-bottom: 0px;
  cursor: pointer;
}

.Current_Openings_card .card_holder .card_footer_holder .applied-holder {
  text-align: left;
  font-size: 15px;
  font-weight: 500;
  color: #1e9211;
  text-transform: capitalize;
  opacity: 1;
  display: flex;
  gap: 10px;
}

.Current_Openings_card
  .card_holder
  .card_footer_holder
  .applied-holder
  .check_icon_holder {
  background: #46cc6b 0% 0% no-repeat padding-box;
  opacity: 1;
  height: 20px;
  width: 20px;
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px;
}

.Current_Openings_card
  .card_holder
  .card_footer_holder
  .applied-holder
  .check_icon {
  color: #fff;
  font-size: 12px;
}

@media (max-width: 575px) {
  .Current_Openings_card
    .card_holder
    .card_header_holder
    .role_location_holder
    h3 {
    font-size: 15px;
  }
  .Current_Openings_card
    .card_holder
    .card_header_holder
    .role_location_holder
    p {
    font-size: 12px;

    margin-bottom: 4px;
  }
}
